.contact-me-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.contact-me-container .card-container {
    background-color: #696969;
    padding-top: 5%;
    padding-bottom: 5%;
    font-weight: 400;
}

.contact-me-container .about-card .card-container  {
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: white;
    align-items: center;
    margin-left: 17px;
    margin-right: 17px;
    margin-bottom: 17px;
    gap: 10px;
    padding: 15px!important;
}

.contact-me-container .form-card-container {
    padding-bottom: 40px;
}

.contact-me-container .user-home-container .card-container {
    padding: 15px!important;
}

.contact-me-container .h4 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start!important;
}

.contact-me-container img {
    width: 100%;
    padding: 17px
}

.contact-me-container .title-img-contact-me-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (min-width:1023px) {
    .contact-me-container .form-card-container {
        display: flex!important;
        justify-content: center!important;
        overflow: hidden;
    }
    
    .contact-me-container .user-home-container .card-container {
        padding: 0!important;;
        width:35%;
    }
    .contact-me-container .h4 {
        margin-bottom: 39.8px;
    }
    .contact-me-container .form-card {
        display: flex;
        flex-direction: row;
    }
}